/**
 *  social-bar-searchform.css
 */

@media (max-width: 767px) {
	#searchform{
		display: none;
	}
	li#searchsubmit-collapse{
		/*display: inline !important;*/
		float: none !important;
    /*height: 40px !important;
    width: 40px !important;*/
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.collapse#social-bar-collapse{
		display: none;
	}
  li#searchsubmit-collapse {
    height: 32px !important;
    width: 32px !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.collapse#social-bar-collapse{
		display: none;
	}
  li#searchsubmit-collapse {
		height: 32px !important;
    width: 32px !important;
	}
}
@media (min-width: 1200px) {
	.collapse#social-bar-collapse{
		display: none;
	}
}
li#searchsubmit-collapse {
 float: left;
 width: 40px;
 height: 40px;
 margin: 0px;
 padding: 0px;
 border: none !important;
 cursor: pointer;
 color: #FFF;
 background: #666;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
}
li#searchsubmit-collapse{
 display: none;
}
li#searchsubmit-collapse:hover {
  background: #888;
}
li#searchsubmit-collapse>i{
  color:#FFF;
	font-style: normal;
}

.well{
	background: transparent;
	border: none;
}
.collapse#social-bar-collapse{
	width: 100%;
	height:50px;
}
#social-bar-collapse-searchform{
	width: 100%;
}
.social-bar-searchtext-collapse{
 border:none;
	float: left;
 padding:10px;
 margin:0px;
 width: 90%;
 height:50px;
 font-size: 15px;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 border: solid 1px #666;
border-right: none;
}
.social-bar-searchtext-collapse:hover{
  border-top: solid 1px #888;
  border-bottom: solid 1px #888;
  border-right:none;
}
.social-bar-searchform-collapse {
 float:right;
 width: 100%;
 background: #666;
 color: #fff;
 padding:0px;
 margin:0px;
 font-size: 10px;
 text-transform: uppercase;
 font-weight: 700;
 letter-spacing: -1px;
 -webkit-font-smoothing: antialiased;
}
